sgi mips compiler 7.2.1 - SGI

This is a discussion on sgi mips compiler 7.2.1 - SGI ; Can 7.2.1 version of mips compiler run on IRIX 6.5.19 or is it intended to work on IRIX 6.4 only? thanks Rick...

+ Reply to Thread
Results 1 to 2 of 2

Thread: sgi mips compiler 7.2.1

  1. sgi mips compiler 7.2.1


    Can 7.2.1 version of mips compiler run on IRIX 6.5.19
    or is it intended to work on IRIX 6.4 only?

    thanks

    Rick


  2. Re: sgi mips compiler 7.2.1

    In article ,
    Rick wrote:
    >
    >Can 7.2.1 version of mips compiler run on IRIX 6.5.19
    >or is it intended to work on IRIX 6.4 only?


    Original IRIX 6.5 did use 7.2.1.
    MIPSpro7.2.1 was originally created to be the 'MIPSpro7.2 for IRIX6.5'.
    However, we have never
    tried loading 7.2.1 on 6.5.19 and don't intend to try it!
    It's not recommended, and not supported. You are on your own.


    Regards,
    David B. Anderson davea at sgi dot com http://reality.sgiweb.org/davea
    [Not an official sgi position, just my personal opinion! As always!]


+ Reply to Thread